.form-required {
    color: red;
}

.main_b_form_desc {
    max-width: 744px;
    margin: 0 0 4.7rem;
}
.error-fld {
    display: block;
    float: left;
    height: 13px;
    width: 15px;
    background-repeat: no-repeat;
    background-image: url(images/icon_warn.gif);
}

.form-dark .form-group input {
    color: #FFFFFF;
    border: 1px #c2c2c2;
    border-style: none none solid;
}

.form-dark .form-group input:focus {
    color: #FFFFFF;
    border: 1px #c2c2c2;
    border-style: none none solid;
}

.form-dark .form-group > label {
    color: #c2c2c2;
}

.form-dark .form-check {
    margin-right: 15px;
}

.form-dark .form-check-label {
    font-size: 12px;
}

.lsg_form.is_black .form-errors {
    background: #fff;
    color: #090909;
}

.lsg_form.is_black .form-errors-icon svg {
    --fill: #090909;
}

.lsg_form_polic_desc {
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -.02em;
    margin: 0 0 2.7rem;
    color: #6B6B6B;
}

.lsg_form_polic_desc a {
    color: #CFCFCF;
    text-decoration: underline;
    transition: opacity .3s;
}

.lsg_form_polic_desc a:hover {
    opacity: .7;
}

@media (max-width: 699px) {
    .lsg_form .form-errors {
        margin-bottom: 14px;
    }

    .lsg_form_polic_desc {
        color: #CFCFCF;
        font-size: 14px;
        margin: 0 0 24px;
    }
}